<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li class="current"><a href="#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>activeFrameCPULoad
: <a class="el" href="struct_mmw_demo__timing_info.html#affdf1c65458d73698b97fc753db56375">MmwDemo_timingInfo</a>
</li>
<li>adcbufHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aa9668b94635fd5fced1e2065f04602c7">MmwDemo_DataPathObj_t</a>
</li>
<li>anaMonCfg
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#a4810f5316b944d000901a296671db0de">MmwDemo_dataPathCQ_t</a>
</li>
<li>azimuthStaticHeatMap
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ac620452ea05923fa3481b80ca06368da">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>base
: <a class="el" href="struct_mmw_demo_mem_pool__t.html#ae4f4be6634c52934dc3b892d84bef1a3">MmwDemoMemPool_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cfarDetectionOut
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ae2a35948f279fb20df7acf9b08a20d40">MmwDemo_DataPathObj_t</a>
</li>
<li>cliCfg
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a7731fa5ec0f33bc0be36868ec7b8d8b3">MmwDemo_DataPathObj_t</a>
</li>
<li>cliCommonCfg
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aaa2ac9fb18ed87a854b27da5a8fbf66a">MmwDemo_DataPathObj_t</a>
</li>
<li>compRxChanCfg
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#abc17eaa6bd16bc89f1a71afc1f7f4ad5">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>datapathChainSel
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a78de58fbf5d7568b2a2cfbb4d2d41ecb">MmwDemo_DataPathObj_t</a>
</li>
<li>datapathCQ
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a83adfa8bd0ee737831fb796bc341b26d">MmwDemo_DataPathObj_t</a>
</li>
<li>dataPathMode
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a8edfd2f7b3323759d83c0012f5014849">MmwDemo_DataPathObj_t</a>
</li>
<li>datapathStopped
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a1fc7a1bd1c2e18ef50a480c4bf2a3309">MmwDemo_DataPathObj_t</a>
</li>
<li>dcRangeForcedDisableCntr
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a0c0fd1f8e10ca63731fa28d3ecaf78b4">MmwDemo_DataPathObj_t</a>
</li>
<li>dcRangeSigCalibCntr
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a21785bb3985238e46dcb23aaba1b583b">MmwDemo_DataPathObj_t</a>
</li>
<li>dcRangeSigMean
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a77f97eba8474969b37e4bd8f684f0cef">MmwDemo_DataPathObj_t</a>
</li>
<li>detObj2dAzimIdx
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a2b074ad839e156f2a45ce71234a48036">MmwDemo_DataPathObj_t</a>
</li>
<li>detObjElevationAngle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aa75604acb7775849d75c207fff053bd0">MmwDemo_DataPathObj_t</a>
</li>
<li>dopplerIdx
: <a class="el" href="structcfar_det_output.html#ac6e54e0f56e9066241fc96d7f107d133">cfarDetOutput</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EDMA_1Ddone_semHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a8ff0bea533d3217a27678ee6e4fce216">MmwDemo_DataPathObj_t</a>
</li>
<li>EDMA_2Ddone_semHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a6f8cf99deb05920fa05e28e2862bfc92">MmwDemo_DataPathObj_t</a>
</li>
<li>EDMA_CFARdone_semHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a712cb6634bd09b16143234eee74e186a">MmwDemo_DataPathObj_t</a>
</li>
<li>EDMA_errorInfo
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ae3392a12b1114ae95bb01c896c214516">MmwDemo_DataPathObj_t</a>
</li>
<li>EDMA_transferControllerErrorInfo
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aa43348e7a0d30c7780b9da3016180eb7">MmwDemo_DataPathObj_t</a>
</li>
<li>edmaHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a856b6fe6bfec5dba705766915113b396">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>frameStart_semHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a45d12724a22313b2caf24cef59470690">MmwDemo_DataPathObj_t</a>
</li>
<li>frameStartIntCounter
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a04d078ebceb6fd663beb67b5618a1649">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HWA_done_semHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ae7466a3bd509c6871aa2bbbb0475b0b1">MmwDemo_DataPathObj_t</a>
</li>
<li>hwaDoneIsrCounter
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aff3143a7e52b69136dc2967f25bddc82">MmwDemo_DataPathObj_t</a>
</li>
<li>hwaHandle
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#abeac1585b27f3830958e4324913614d9">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>indx
: <a class="el" href="struct_mmw_demo_mem_pool__t.html#aa7f075e49d960e24d00764606811272d">MmwDemoMemPool_t</a>
</li>
<li>interFrameCPULoad
: <a class="el" href="struct_mmw_demo__timing_info.html#af0c1af9fc99f5ff487d1529f7b499d1a">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcCycles
: <a class="el" href="struct_mmw_demo__timing_info.html#a7912f83a57776b9012d2a60e20e59bdd">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcessingEndMargin
: <a class="el" href="struct_mmw_demo__timing_info.html#ae9c23b07e2784ea8129cec289a6a6e90">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcessingEndTime
: <a class="el" href="struct_mmw_demo__timing_info.html#a22109cbb958d33dc6503a7a773d79a2e">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcToken
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#aa73a367409613bec07b33354b4b8536f">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>log2NumAvgChirps
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#add983ab099d7d4116a05b3f809dbfe89">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>noise
: <a class="el" href="structcfar_det_output.html#a65cffe61106617979be6d561de05d9b6">cfarDetOutput</a>
</li>
<li>noiseEnergy
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a1776979934fea88c40e6d8e6d0c65b52">MmwDemo_DataPathObj_t</a>
</li>
<li>numAdcSamples
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a7b60394e6506cdfce712f98c037e0cdf">MmwDemo_DataPathObj_t</a>
</li>
<li>numAngleBins
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a9c29482c14d440200e5ab5c0df179325">MmwDemo_DataPathObj_t</a>
</li>
<li>numChirpsPerFrame
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a085f1eedade843219f1502a76d907cb2">MmwDemo_DataPathObj_t</a>
</li>
<li>numDopplerBins
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a2fac068a8e92a416d8e43190e3c1cae6">MmwDemo_DataPathObj_t</a>
</li>
<li>numHwaCfarDetections
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a04908964ff27c27c3c064d0cf2083476">MmwDemo_DataPathObj_t</a>
</li>
<li>numObjOut
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#acee60d379ff879bc6d845231c49fa784">MmwDemo_DataPathObj_t</a>
</li>
<li>numRangeBins
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ac731ec54c278bf5ac31ddbff10dd6a1b">MmwDemo_DataPathObj_t</a>
</li>
<li>numRangeBinsPerTransfer
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ade63827ad360ffab08616c45e36e90de">MmwDemo_DataPathObj_t</a>
</li>
<li>numRxAntennas
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a2ba941f9a31d143f5210fb925a825250">MmwDemo_DataPathObj_t</a>
</li>
<li>numTxAntennas
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#afa31038cfcf5f9bcbfcf917c58f8e82d">MmwDemo_DataPathObj_t</a>
</li>
<li>numVirtualAntAzim
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a39e928faf45141cb8e42fffd53e5418d">MmwDemo_DataPathObj_t</a>
</li>
<li>numVirtualAntElev
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#af50eb3c4b1d6a14eddce36c1de59f503">MmwDemo_DataPathObj_t</a>
</li>
<li>numVirtualAntennas
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a2ec98ec6ec15452a35c208a08eabf3be">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>objOut
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ace23b31b37f92fccf90a9fee64f4c3c6">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>radarCube
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#ad1588bea668908a0ae95af4530cd42a2">MmwDemo_DataPathObj_t</a>
</li>
<li>rangeDopplerLogMagMatrix
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a3b34b26bcf3a05b5725534bfab01e98b">MmwDemo_DataPathObj_t</a>
</li>
<li>rangeIdx
: <a class="el" href="structcfar_det_output.html#a6be8aa6e0eb0b93ec7815f904c21a4f4">cfarDetOutput</a>
</li>
<li>rangeResolution
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a9665b750a1da438cf93d6a04dcd27830">MmwDemo_DataPathObj_t</a>
</li>
<li>rxSatData
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#aed548b738eaf1275a3562da1106bcab7">MmwDemo_dataPathCQ_t</a>
</li>
<li>rxSatEdmaCnt
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#ae8b610abb32f863dcce070a7eab4bba2">MmwDemo_dataPathCQ_t</a>
</li>
<li>rxSatMonCfg
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#aea465fbb361f4829631a1276caec614e">MmwDemo_dataPathCQ_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>satMonAddr
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#a6fbb094dbb04591c3790f6a4b6dbdbf4">MmwDemo_dataPathCQ_t</a>
</li>
<li>satMonTotalSize
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#ae2a5b2a74f841a0f7451667ec661749e">MmwDemo_dataPathCQ_t</a>
</li>
<li>sigImgBandEdmaCnt
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#ad421776d63d92e09ef0c8790e033f50f">MmwDemo_dataPathCQ_t</a>
</li>
<li>sigImgData
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#aa9e57d6cb830d4bf351b9382fba09240">MmwDemo_dataPathCQ_t</a>
</li>
<li>sigImgMonAddr
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#a1de7341d4131ce8acfc0d49802f7e06d">MmwDemo_dataPathCQ_t</a>
</li>
<li>sigImgMonCfg
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#a18ec9940f701f2a80d6fe66488e39a8d">MmwDemo_dataPathCQ_t</a>
</li>
<li>sigImgMonTotalSize
: <a class="el" href="struct_mmw_demo__data_path_c_q__t.html#ab5b71735f48884bc897ae258e736147d">MmwDemo_dataPathCQ_t</a>
</li>
<li>size
: <a class="el" href="struct_mmw_demo_mem_pool__t.html#a0ebf4e99421a8f3970d95cd9a8736bc9">MmwDemoMemPool_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>timingInfo
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a500a7b82a89018cb37947a19072c3e26">MmwDemo_DataPathObj_t</a>
</li>
<li>transmitOutputCycles
: <a class="el" href="struct_mmw_demo__timing_info.html#ae844cb7d8eac28207d103c07dc5fbc8f">MmwDemo_timingInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>validProfileIdx
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a4bcbfc09e02300065e0fd4aab4c6063a">MmwDemo_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_x"></a>- x -</h3><ul>
<li>xyzOutputQFormat
: <a class="el" href="struct_mmw_demo___data_path_obj__t.html#a204c5754250d835894af0fba5d0ef504">MmwDemo_DataPathObj_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
